× NETGEAR will be terminating ReadyCLOUD service by July 1st, 2023. For more details click here.
Orbi WiFi 7 RBE973
Reply

BTSync on 4.x

oshae
Tutor

BTSync on 4.x

I was wondering if anyone could provide me with a definitive answer to running BTSync on 4.x firmware? I do not want to take my Pro 6 up to 6.x firmware, I tried that and it was ok but there were some stability issues that made me decide I would rather live with the older firmware and keep the rock solid stability I had been experiencing for a few years.

There was a forum post awhile back warning people not to install btsync on their 4.x units as it could kill the unit? That post is pretty old and the BTSync version also pretty old. On a plain old Linux server one can easily extract and execute the btsync program and be up and running in no time. Has anyone done this on a 4.x NAS and have there been any issues?

Thanks
Message 1 of 3
oshae
Tutor

Re: BTSync on 4.x

Really nobody at all? Nobody has even launched the executable on their 4.x unit?
Message 2 of 3
nsne
Virtuoso

Re: BTSync on 4.x

See here. We can't even get a working, up-to-date version of BTSync for 6.x units. I feel your pain.
Message 3 of 3
Top Contributors
Discussion stats
  • 2 replies
  • 3300 views
  • 0 kudos
  • 2 in conversation
Announcements